/* Global css  */

body {
    overflow-x: hidden;
}

/* ----- products sesfication -----*/

.pro-specifications {
    padding: 0px 0px 100px;
}

.pro-specifications {
    width: 100vw;
    margin-left: calc(50% - 50vw); /* full bleed effect */
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.pro-specifications .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 0;
}

.pro-specifications .swiper-button-prev,
.pro-specifications .swiper-button-next {
    color: #000;
    background: #c6c6c699;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.pro-specifications .swiper-button-prev:hover,
.pro-specifications .swiper-button-next:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}

.slider-banner .heading {
    text-shadow: 0px 2px 4px #000;
}

.slider-banner p {
    text-shadow: 0px 1px 4px #000;
}

.blog-sec p span {
    font-size: 16px !important;
    font-family: "Hind Siliguri", sans-serif !important;
}

#lucknow-enqurie .iti__selected-flag {
    display: none;
}

.content-right span {
    font-family: "Hind Siliguri", sans-serif !important;
    line-height: 2;
}

.content-right a span {
    color: #dd7210 !important;
}

#copy-notification {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #28a745;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    display: none;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    z-index: 11;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: #dd7210;
    background-color: transparent;
    width: 10px;
}

/* bg color or backgorund image ====== */

.heroBanner p {
    font-size: 20px;
}
.about-bg {
    background-image: url(../img/bgimg/about-bg.png);
    height: 250px;
    background-repeat: no-repeat;
    background-size: initial;
    border-bottom: 1px solid #ebebeb;
    display: flex;
    align-items: center;
    background-position-x: right;
}

.sustainable-bg {
    background-image: url(../img/bgimg/social-banner.png);
    background-position: center;
    position: relative;
}

/* .sustainable-bg:before {
    content: "";
    position: absolute;
    width: 100%;
    background-color: #0000008c;
    top: 0;
    height: 250px;
} */

.manufacturing-bg {
    background-image: url(../img/bgimg/manufacturing.png);
    background-position: center;
    position: relative;
    background-size: cover;
}

.contactus {
    background-image: url(../img/bgimg/conact.png);
    background-position: center;
    position: relative;
    height: 400px;
}

.manufacturing-content {
    z-index: 1;
}

.hero-banner-pg {
    height: 165px;
    background-image: none !important;
    background-color: #f8f8f8;
}

.yrs {
    font-size: 20px;
    font-weight: 400;
}
/* ====== welcome sec ==== */

.welcome-img img {
    border-radius: 10px;
}

.wlg-content {
    padding: 0px 20px;
}

.counter h2 {
    font-weight: 600;
    font-size: 44px;
}

.wlc-hd span {
    /* font-style: italic; */
    font-weight: 600;
}

.counter {
    padding: 5px 0px !important;
    border-right: 1px solid #9a9999;
    margin-top: 15%;
    border-radius: 0px;
}

/* ====== welcome sec ==== */

.corporate-sec .highlight-info {
    height: 510px;
}

.store-bx-min {
    border: 1px solid #f6f4f2;
    height: 408px;
}
/* ====== why choose ==== */

.choose-bx {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 4px 4px #f8f9fa;
    height: 540px;
}

.wlg-content li {
    font-size: 14px;
    line-height: 29px;
    margin-bottom: 13px;
    border-bottom: 1px solid #dddd;
}
.explore-ctn {
    padding: 30px 10px;
}

.explore-bx {
    background-color: #f6f4f2;
}

.visio-hm {
    background-image: url(../img/thumbnils/vision.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 550px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}

.vision-sec .play-button {
    top: 241px;
    left: 587px;
}

.social-hm {
    background-image: url(../img/thumbnils/social-old.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 451px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}

.visio-hm .play-button {
    top: 241px;
    left: 587px;
}

/* ====== why choose end ==== */

.video-home iframe {
    border: 1px solid #f6f4f2;
    border-radius: 15px;
}

.apart-sec {
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.new-counter {
    font-weight: 600;
    font-size: 32px;
}

.counter {
    font-size: 48px;
    color: #000;
    font-weight: bold;
}
.section-heading {
    font-size: 16px;
}

/* about us page csss ==== */

.video-img-director {
    background-image: url(../img/aboutus/drector-img.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}

.play-button {
    border: 4px solid #fff;
    font-size: 40px;
    width: 73px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 73px;
    cursor: pointer;
    border-radius: 50px;
    color: #fff;
    top: 168px;
    left: 306px;
}

.video-mld .modal-content {
    background-color: transparent;
    border: none;
}

.video-mld lite-youtube {
    max-width: 890px;
    margin: auto;
    background-image: url(../img/thumbnils/drector-img.png) !important;
}

.thm1 lite-youtube {
    background-image: url(../img/thumbnils/vision.png) !important;
    max-width: 890px;
    margin: auto;
}

.thm2 lite-youtube {
    background-image: url(../img/thumbnils/social-old.png) !important;
}

/* .social-vd {
    background-image: url(..//img/thumbnils/vision.png) !important;
    max-width: 890px;
    margin: auto;
} */

.Our-Vision .btn-close {
    position: absolute;
    top: 17px;
    right: 18px;
}

.Our-Vision .btn-close:after {
    content: "";
}

.about-img img {
    border-radius: 20px;
}

.page-logo {
    padding: 3px 10px 18px;
}
.page-logo img {
    max-width: 200px;
}

.capacity-bx-li li {
    font-size: 16px;
    padding: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddd;
    display: flex;
    line-height: 1.8;
}

.capacity-bx-li li::before {
    content: "\F141";
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    padding-right: 14px;
    font-size: 24px;
}
.consept-img img {
    border-radius: 20px;
}

.led {
    height: 170px;
}

.sol-bx {
    height: 176px;
}

.sectors-clint-bx h5 {
    border-bottom: 1px solid #e8e7e7;
    padding-bottom: 14px;
}

.se-lg {
    background: #fff;
    height: 68px;
    padding: 10px;
    border: 1px solid #dddddd75;
    border-radius: 10px;
    display: flex;
    margin: 2px;
    justify-content: center;
    align-items: center;
}

.se-lg img {
    border-radius: 3px;
    padding: 4px;
}

.sector-logo {
    background: #f6f4f24d;
    padding: 10px 0px;
    border: 1px solid #ddd;
    border-radius: 20px;
    box-shadow: 4px 4px #f8f9fa;
}

.sectors-clint-logo {
    height: 162px;
    padding: 0px 18px;
    overflow: hidden;
}

.sectors-clint-logo:hover {
    overflow: auto;
}

.marquee-horizontal-large {
    z-index: 1;
    flex: none;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
}

.track-horizontal {
    grid-column-gap: 1.7rem;
    grid-row-gap: 1.7rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.flex-horizontal {
    grid-column-gap: 1.7rem;
    grid-row-gap: 1.7rem;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
}

.icon-container-alt {
    border: 1px solid #000;
    border-radius: 11.375rem;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 190px;
    height: 74px;
    display: flex;
}

.scroll {
    animation: scroll 80s linear infinite;
}

.adp-swiper {
    animation: scroll 30s linear infinite;
}
.cart-icon i {
    font-size: 22px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-100% - 1rem));
    }
}

/*   ====== certificates ======= */

.gallery-img {
    width: 100%;
    height: 100% !important;
    object-fit: cover; /* ensure perfect crop */
    object-position: center; /* crop from center */
    display: block;
    border-radius: 6px; /* optional */
}

.modal-img {
    margin: auto;
}

.certified-client .clint-log {
    height: 112px;
    width: 235px;
}

.certificates-img img {
    border-radius: 10px;
    max-width: 125px;
}

.accredited-bx img {
    max-width: 94px !important;
}
.certificates-img .cerified-logo {
    background-color: #fff;
    height: 180px;
    margin-bottom: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    border: 1px solid #dddd;
    transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.certificates-img .cerified-logo:hover {
    box-shadow: 0 15px 33px rgba(0, 0, 0, 0.2);
    transform: translateY(-10px);
    border: 1px solid #dd7210;
}

/* Manufacturing */

.innovative-cont-bx {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 20px;
    box-shadow: 4px 4px #f8f9fa;
    position: relative;
    display: flex;
    gap: 20px;
}

.why-choose {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 20px;
    box-shadow: 4px 4px #f8f9fa;
    display: block;
}

.innovative-cont-bx span {
    position: absolute;
    bottom: 0;
    right: 32px;
    font-size: 28px;
    -webkit-text-stroke: 0.1px #9e9e9e8c;
    color: transparent;
    font-weight: 900;
}

.image-container {
    position: relative;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s ease-in-out;
}

span.yrs-bx1 {
    position: absolute;
    top: 8px;
    font-size: 14px;
    left: 19px;
    -webkit-text-stroke: inherit;
    color: #000;
    display: flex;
}

.invo-img-bx {
    position: relative;
}

.invo-img-bx img {
    max-width: 72px;
}

.category-page {
    margin: auto;
    justify-content: center;
}

/* Gradient Overlay */
.image-container::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}

.caption {
    position: absolute;
    bottom: 10px;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 18px;
    z-index: 2;
}

/* Hover Effect */
.image-container:hover img {
    transform: scale(1.05);
}

/* contact us page ====== */

.contact-us {
    border-radius: 20px;
    padding: 60px;
}

.locate-us iframe {
    width: 100%;
    height: 400px;
    border-radius: 10px;
    border: 1px solid #ffffffdd;
}

.contact-us input,
.contact-us select {
    height: 50px;
    border-radius: 12px;
    background: transparent;
    border: 1px solid #333;
    color: #000;
}

.contact-us textarea {
    background: transparent;
    border-radius: 12px;
    border: 1px solid #333;
}

/* products hover  */

.thumb {
    height: 450px;
    transition: 0.24s;
    overflow: hidden;
}

.swiper-pagination-bullet:only-child {
    display: block !important;
}

.thumb:hover {
    overflow: auto;
}

/* footer li ===== */

.footer-li li {
    display: inline-block;
    padding-right: 10px;
}

/* ===== header css ===== */

.resources-menu {
    right: -26% !important;
    max-width: 12% !important;
}

.about-menu {
    right: -16% !important;
    max-width: 18% !important;
}

button#hide-menu {
    position: absolute;
    right: 25px;
    top: 36px;
}

/* why-choose */

.why-choose {
    overflow: hidden;
    height: 170px;
}

/* ====== youtube code ====== */

lite-youtube {
    background-color: #000;
    position: relative;
    display: block;
    contain: content;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
    max-width: 720px;
    border-radius: 10px;
}
lite-youtube::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADGCAYAAAAT+OqFAAAAdklEQVQoz42QQQ7AIAgEF/T/D+kbq/RWAlnQyyazA4aoAB4FsBSA/bFjuF1EOL7VbrIrBuusmrt4ZZORfb6ehbWdnRHEIiITaEUKa5EJqUakRSaEYBJSCY2dEstQY7AuxahwXFrvZmWl2rh4JZ07z9dLtesfNj5q0FU3A5ObbwAAAABJRU5ErkJggg==);
    background-position: top;
    background-repeat: repeat-x;
    height: 60px;
    padding-bottom: 50px;
    width: 100%;
    transition: 0.2s cubic-bezier(0, 0, 0.2, 1);
}
lite-youtube::after {
    content: "";
    display: block;
    padding-bottom: calc(100% / (16 / 9));
}
lite-youtube > iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
lite-youtube > .lty-playbtn {
    display: block;
    width: 68px;
    height: 48px;
    position: absolute;
    cursor: pointer;
    transform: translate3d(-50%, -50%, 0);
    top: 50%;
    left: 50%;
    z-index: 1;
    background-color: transparent;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68 48"><path d="M66.52 7.74c-.78-2.93-2.49-5.41-5.42-6.19C55.79.13 34 0 34 0S12.21.13 6.9 1.55c-2.93.78-4.63 3.26-5.42 6.19C.06 13.05 0 24 0 24s.06 10.95 1.48 16.26c.78 2.93 2.49 5.41 5.42 6.19C12.21 47.87 34 48 34 48s21.79-.13 27.1-1.55c2.93-.78 4.64-3.26 5.42-6.19C67.94 34.95 68 24 68 24s-.06-10.95-1.48-16.26z" fill="red"/><path d="M45 24 27 14v20" fill="white"/></svg>');
    filter: grayscale(100%);
    transition: filter 0.1s cubic-bezier(0, 0, 0.2, 1);
    border: none;
}
lite-youtube .lty-playbtn:focus,
lite-youtube:hover > .lty-playbtn {
    filter: none;
}
lite-youtube.lyt-activated {
    cursor: unset;
}
lite-youtube.lyt-activated::before,
lite-youtube.lyt-activated > .lty-playbtn {
    opacity: 0;
    pointer-events: none;
}
.lyt-visually-hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.video-vision lite-youtube {
    max-width: inherit;
    height: 300px !important;
    background-image: url(../img/thumbnils/vision.png) !important;
}

.manufacturing-bx lite-youtube {
    height: 478px;
    background-image: url(../img/thumbnils/mun-1.jpg) !important;
}

.manufacturing-bx lite-youtube:before,
.video-vision lite-youtube:before {
    background-image: none;
}
.vision-bx {
    padding: 50px;
    background: #f6f4f2;
    border-radius: 30px;
}
/* ===== store css  ===== */

.badge-type {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-color: #dd7210;
    color: #fff;
    padding: 3px 15px;
    font-size: 12px;
    border-radius: 5px;
}

span.select2.select2-container.select2-container--bootstrap-5 {
    width: 100% !important;
}

.state-int .select2-container .select2-selection--single {
    height: 50px;
    display: flex;
    align-items: center;
    border: 1px solid #333;
    border-radius: 10px;
    transition: 0.25s;
}

.state-int .select2-container .select2-selection--single:focus {
    border: 1px solid #dd7210;
}

/* video thumbs ====== */

.swiper-thumbs img {
    max-width: 76px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.product-view img {
    max-width: 480px;
}

/*  ===== clint-log ======= */

.clint-log img {
    width: 100%;
    max-width: 167px;
}

.page-lg {
    height: 74px;
}

/* ====== glistbox ====== */

.goverlay {
    background-color: #fff !important;
}

.glightbox-clean .gslide-media {
    box-shadow: none;
}

/* ========= Landing page CSS ===== */

.landing-br {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.healthcare-bg {
    background-image: url(../img/bgimg/healthcare.png);
}

.office-furniture-bg {
    background-image: url(../img/bgimg/office-furniture.png);
}

/* .workspecs-bg {
    background-image: url(../img/bgimg/workspecs.png);
} */

.lnd-banner-bnt {
    z-index: 9;
    position: absolute;
    /* top: 80px; */
    /* width: 61%;
    left: 71px; */
}

.ld-img-bx {
    border-radius: 10px;
    border: 1px solid #cbcbcb;
    box-shadow: 3px 3px #ff980029;
}

.ld-img-bx:hover {
    transform: scale(1.1);
}

.ld-img-bx img {
    border-radius: 10px;
    overflow: hidden;
}

.ld-img-bx img:hover {
    transform: scale(1.1);
    transform: rotate(10deg);
}

.lnd-clc-bx {
    position: relative;
}

.lnd-clc-bx:after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    justify-content: unset;
    background: linear-gradient(180deg, #00000000, #00000061);
}
.ld-dec {
    position: absolute;
    bottom: 0;
    color: #ffff;
    z-index: 1;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.ld-dec h5 {
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
}

.lading-ctn .select2-selection {
    background-color: transparent !important;
    height: 50px !important;
    border-radius: 12px !important;
    background: transparent;
    border: 1px solid #333 !important;
    color: #000 !important;
    align-items: center;
    display: flex !important;
}

.lading-ctn {
    padding-top: 150px;
}

.bx-center {
    margin: auto;
    width: 100%;
    display: flex;
    justify-content: center;
}
/* ========= Landing page CSS End ===== */

/* ======== Location page css ========== */

.min-container {
    border-radius: 8px;
    padding: 20px;
    margin: auto;
}

.min-container .icon img {
    max-width: 30px;
    display: inline-block;
}

.min-container h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.min-container table {
    width: 100%;
    border-collapse: collapse;
}

.min-container thead {
    /* background-color: #f1f3f6; */
}

.min-container th,
.min-container td {
    text-align: left;
    padding: 17px 0px;
    font-weight: 600;
}

.min-container th {
    font-weight: bold;
    white-space: nowrap;
}

.min-container td a {
    color: #333;
    text-decoration: none;
    font-weight: 500;
}

.min-container td a:hover {
    text-decoration: underline;
}

.min-container .icon {
    margin-right: 5px;
}

.min-container tbody tr {
    border-bottom: 1px solid #d6d6d6;
}

.location-bs .why-ic-bx {
    text-align: left;
}

/* .location-bs {
    height: 165px;
} */

.location-bs h5 {
    font-size: 15px;
}

.furniture-card {
    background-color: #fae2ca;
    border: none;
    border-radius: 10px;
    transition: transform 0.3s ease;
    height: 100%;
}

.furniture-card:hover {
    transform: translateY(-5px);
}

.furniture-icon {
    font-size: 60px;
    color: #0398b4;
    margin-top: 30px;
    margin-bottom: 30px;
}

.card-body {
    background-color: #ffffff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.card-title {
    font-weight: 700;
}

.learn-more {
    color: #0398b4;
    text-decoration: none;
    font-weight: 500;
}

.furniture-card p {
    font-size: 15px;
    padding-bottom: 18px;
}

.furniture-card .card-body {
    padding: 40px 10px;
}
.learn-more:hover {
    text-decoration: underline;
}

.furniture-card img {
    max-width: 150px;
    margin: auto;
}

.ld-delhi a {
    color: #dd7210;
    font-weight: 800;
    text-decoration: underline;
}

.ld-delhi li {
    position: relative;
    padding-left: 18px;
    line-height: 2;
}

.ld-delhi li::before {
    content: "\F285";
    position: absolute;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    left: 0;
    font-size: 12px;
    top: 1px;
}

.btn-min {
    position: absolute;
    right: -4px;
    opacity: 1;
    background-color: #81bfd7;
    color: #fff;
    transform: translateY(-6px);
    border: 2px solid #fff;
    border-radius: 50px;
    width: 23px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-min .btn-close {
    width: 2px;
    height: 2px;
    opacity: 1;
}

.geeken-modal .modal-dialog {
    max-width: 433px;
    margin: 1.75rem auto;
}

.geeken-modal .modal-content {
    border-radius: 12px;
}

.geeken-modal img {
    border-radius: 10px;
}

.get-quote {
    margin-top: 20px;
    display: none;
}

.flat-content-min {
    z-index: 1;
}

.book-demo-in .read-button {
    background: linear-gradient(90deg, #f9af0f, #f3811c);
    border-radius: 10px;
    color: #fff;
    text-transform: capitalize;
    font-size: 18px;
}

.ifpd-section {
    padding: 150px 0px;
}

.ai-whiteboard {
    padding: 80px 0px;
}

.ifpd-features,
.usecase-section {
    padding-top: 150px;
}
.ifpd-section h3 {
    font-size: 40px;
    font-weight: 700 !important;
}

.custom-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.custom-list li {
    position: relative;
    padding-left: 18px; /* space for custom bullet */
    margin-bottom: 8px;
    font-size: 1rem;
    color: #333;
    line-height: 1.6;
}

.custom-list li::before {
    content: "•"; /* custom bullet */
    position: absolute;
    left: 0;
    top: 0;
    color: #000; /* black dot (you can change to brand color) */
    font-size: 1.2rem;
    line-height: 1;
}

.interactive-banner-wrapper {
    position: relative;
    /* max-width: 1200px; */
}

.interactive-banner-title {
    font-size: 40px;
    font-weight: 700;
}

.interactive-banner-thumb {
    width: 100%;
    border-radius: 10px;
}

.interactive-banner-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    cursor: pointer;
    z-index: 2;
}

.interactive-banner-play-btn .play-icon {
    width: 100%;
    height: auto;
    transition: transform 0.3s ease;
}

.interactive-banner-play-btn:hover .play-icon {
    transform: scale(1.1);
}

.interactive-banner-iframe iframe {
    border-radius: 10px;
    width: 100%;
    height: 500px;
}

.ifpd-features {
    position: relative;
}

.ifpd-features .main-product {
    /* max-width: 600px; */
    margin: 0 auto;
}

.ifpd-features .feature-box {
    position: absolute;
    width: 150px;
}

.ifpd-features .icon {
    width: 50px;
    height: auto;
    margin-bottom: 8px;
    margin: auto;
}

.ifpd-features p {
    font-size: 11px;
    font-weight: 500;
    color: #000;
    font-family: "Hind Siliguri", sans-serif;
    line-height: 15px;
}

/* Positioning Features */
.top-left {
    top: 0;
    left: 5%;
}

.top-right {
    top: 0;
    right: 5%;
}

.bottom-left {
    bottom: 0;
    left: 5%;
}

.bottom-right {
    bottom: 0;
    right: 5%;
}

.usecase-section p {
    margin-top: 8px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -1px;
    color: #000;
}

.mid-left {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.mid-right {
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.usecase-section h2 {
    font-size: 40;
    font-weight: 700;
}

.usecase-img {
    border-radius: 30px;
    transition: transform 0.3s ease;
}

.usecase-img:hover {
    transform: scale(1.03); /* slight zoom effect on hover */
}

.usecase-section p {
    margin-top: 8px;
    font-size: 26px;
    color: #000;
    padding: 20px;
    font-weight: 500;
}

.white-board-sp .swiper-slide {
    background-color: #fff;
}

.ai-card {
    height: 400px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    font-weight: 500;
    font-size: 1.2rem;
    color: #000;
    line-height: 1.4;
    /* transition: transform 0.3s ease-in-out; */
}

/* Left curve */
.tilt-left {
    transform: perspective(1000px) rotateY(6deg);
}

.ai-card-ct p {
    font-size: 24px;
    color: #000;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: -1px;
    font-family: "Marcellus", serif;
}

.ai-card img {
    border-radius: 5px;
}

.ai-card img:hover {
    transform: inherit;
}

/* Right curve */
.tilt-right {
    transform: perspective(1000px) rotateY(-5deg);
}

/* Middle cards */
.flat {
    transform: perspective(1000px) rotateY(0deg);
}

/* Hover effect */
.ai-card:hover {
    /* transform: scale(1.03); */
    /* background: #c9c9c9; */
}

/* Swiper buttons */
.swiper-button-next,
.swiper-button-prev {
    color: #000 !important;
}

.lucknow-btn {
    margin-left: 40px;
}
.command-access {
    background-color: #f3f3f3; /* light grey background */
}

.command-access h3 {
    font-size: 40px;
    color: #111;
    font-weight: 600;
}

.ai-whiteboard h2 {
    font-size: 40px;
    font-weight: 700;
}

.command-list li {
    margin-bottom: 10px;
    font-size: 1rem;
    color: #333;
    line-height: 1.6;
}

.display-min-cr {
    background-color: #f7f9fd;
}

.display-min-bg img {
    height: 100vh;
    width: 100%;
}

.ds-play-bx {
    top: 20px;
    left: 153px;
}

.flat-sr-img {
    position: relative;
}

.flat-men-img {
    position: absolute;
    top: 0;
    right: 0;
}

.flat-sr-img img {
    max-width: 600px;
    width: 70%;
}

.flat-desk-img {
    position: absolute;
    bottom: 0;
}

.flat-content {
    padding-top: 102px;
}

.flat-sr-img {
    margin-top: 42px;
}

.display-min-cr-mb {
    padding: 80px 0px;
    height: 118vh;
}

.geeken-book-cal .modal-header {
    background: linear-gradient(90deg, #f9af0f, #f3811c);
}

.geeken-book-cal input {
    height: 50px;
    border-radius: 10px;
    border: 1px solid #000;
    margin-bottom: 20px;
}

.geeken-book-cal .modal-content {
    border-radius: 15px;
    border: 3px solid #ffce7e;
}

.geeken-book-cal textarea {
    height: 100px;
    border-radius: 10px;
    border: 1px solid #000;
    margin-top: 20px;
}

.geeken-book-cal .btn {
    background-color: #e86d1f;
    padding: 15px 50px;
    border-radius: 18px;
    /* border: 1px solid #333; */
    color: #fff !important;
    font-size: 18px;
}

#slide-2 .slider-overlay {
    display: none;
}

/* ------- sr page new section ------------ */

.sr-secton-one .heading {
    font-size: 32px;
    padding-bottom: 24px;
}

/* .sr-secton-one img {
    max-width: 550px;
} */

.vm-block {
    position: relative;
    width: 100%;
    height: 577px;
    padding: 0;
    overflow: hidden;
    color: #fff;
}

/* Background */
.vm-bg {
    position: absolute;
    inset: 0;
    background: url(../img/bgimg/social-banner.png) center/cover no-repeat;
    opacity: 0.8;
    /* filter: brightness(0.75); */
    z-index: 1;
}

/* Vision Heading */
.vision-heading {
    position: absolute;
    top: 100px;
    left: 170px;
    font-size: 2.8rem;
    font-weight: 600;
    z-index: 5;
}

/* Vision Text */
.vision-text {
    position: absolute;
    top: 90px;
    right: 164px;
    width: 400px;
    line-height: 1.6;
    opacity: 0.9;
    z-index: 5;
    color: #fff;
}

/* Arrow */
.vm-arrow {
    position: absolute;
    top: 161px;
    left: 50%;
    width: 252px;
    transform: translateX(-50%);
}
/* Mission Heading */
.mission-heading {
    position: absolute;
    top: 314px;
    right: 155px;
    font-size: 2.8rem;
    font-weight: 600;
    z-index: 5;
}
/* Mission Text */
.mission-text {
    position: absolute;
    top: 341px;
    left: 184px;
    width: 400px;
    line-height: 1.6;
    opacity: 0.9;
    z-index: 5;
    color: #fff;
}

.core-values-section .innovative-cont-bx {
    display: block;
}

/* Hover zoom effect */
.service-card:hover {
    transform: scale(1.02);
}

/* Title (h3) */
.service-card h3 {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 1.6rem;
    display: none;
    color: #fff;
    font-weight: 600;
    z-index: 2;
    transition: 0.25s ease;
}

/* Hide title on hover */
.service-card:hover h3 {
    opacity: 0;
}

.service-content img {
    max-width: 150px;
    border-radius: 50%;
    margin: auto;
}

.service-card:hover .service-content {
    opacity: 1;
}

.service-content .inner {
    color: white;
}

.service-content h2 {
    font-size: 2rem;
    margin-bottom: 10px;
    font-weight: 600;
}

.service-content p {
    color: #fff;
    margin-bottom: 15px;
    font-size: 1rem;
}

.training h5 {
    text-align: center;
    padding-top: 10px;
    text-transform: capitalize;
}

.training i {
    color: #f28c28;
}

/* Backgrounds */
/* .srv.training {
    background: url(../img/sustainable/1.webp) center/cover no-repeat;
}
.srv.coaching {
    background: url(../img/sustainable/2.webp) center/cover no-repeat;
}
.srv.consulting {
    background: url(../img/sustainable/3.webp) center/cover no-repeat;
}
.srv.wellbeing {
    background: url(../img/sustainable/4.webp) center/cover no-repeat;
}
.srv.saas {
    background: url(../img/sustainable/5.webp) center/cover no-repeat;
}
.srv1.saas1 {
    background: url(../img/sustainable/6.webp) center/cover no-repeat;
} */

/* Tabs styling */
.custom-tabs .nav-link {
    border: 1px solid #ccc;
    margin: 5px;
    font-size: 14px;
    padding: 8px 20px;
    font-weight: 500;
    color: black;
}
.custom-tabs .nav-link.active {
    background: #f28c28;
    color: #fff;
    border-color: #f28c28;
}

/* Carbon box styling */

.carbon-box {
    background: #fff;
    border-radius: 10px;
}

.carbon-sub {
    font-weight: 600;
    margin-bottom: 20px;
    color: #444;
}

.carbon-list li {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 6px;
}

.chart-parent {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    height: 360px;
}

.certificate-box img {
    border-radius: 10px;
}

/* --------------- our team  our company -------------- */

.team-section {
    padding: 60px 0;
}

.team-title {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 40px;
}
.team-card {
    background: #fcfcfb;
    border: 1px solid #ddd;
    border-radius: 14px;
    text-align: center;
}

.team-img {
    object-fit: cover;
    margin-bottom: 15px;
}

.team-name {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 600;
    padding-top: 12px;
}
.team-role {
    font-size: 16px;
    color: #606060;
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.text-location h3 {
    font-weight: 700;
    padding-top: 3px;
    font-family: "Hind Siliguri", sans-serif;
}

@media (max-width: 768px) {
    .min-container table,
    .min-container thead,
    .min-container tbody,
    .min-container th,
    .min-container td,
    .min-container tr {
        display: block;
    }

    .min-container td {
        padding-left: 1% !important;
    }

    .min-container th {
        background-color: #e9ecef;
    }

    .min-container td {
        padding-left: 50%;
        position: relative;
    }

    .min-container td::before {
        content: attr(data-label);
        position: absolute;
        left: 15px;
        font-weight: bold;
    }

    /* ======  location banner width ===== */

    .landing-br {
        padding-top: 65px;
    }

    .lnd-banner-bnt {
        text-align: center;
        top: 176px;
    }

    .lnd-banner-bnt .read-button {
        margin: auto;
    }

    .lnd-banner-bnt .get-quote {
        margin-top: 0px !important;
    }

    .lnd-banner-bnt p {
        line-height: normal;
    }

    .our-location thead tr {
        display: flex !important;
        gap: 21px;
        /* overflow-x: scroll; */
    }

    .our-location table {
        overflow: hidden;
        overflow-x: scroll;
    }

    .our-location th {
        background-color: transparent !important;
    }

    /* .our-location tbody {
        display: flex !important;
        gap: 21px;
        overflow-x: scroll;
        
    } */

    .min-container tbody tr {
        border-bottom: 1px solid #d6d6d6;
        display: flex;
        gap: 35px;
        width: 100%;
    }

    /* sr page ====== */

    .vision-heading {
        position: absolute;
        top: 30px;
        left: 105px;
        font-size: 2.8rem;
        font-weight: 600;
        z-index: 5;
        word-spacing: 20px;
        letter-spacing: 4px;
    }

    .vision-heading br {
        display: none;
    }

    .vision-text {
        position: absolute;
        top: 109px;
        right: 14px;
        width: 376px;
        text-align: center;
        line-height: 1.6;
        opacity: 0.9;
        z-index: 5;
        color: #fff;
    }

    .mission-heading {
        position: absolute;
        top: 251px;
        right: 96px;
        font-size: 2.8rem;
        font-weight: 600;
        z-index: 5;
    }

    .mission-heading br {
        display: none;
    }

    .mission-text {
        position: absolute;
        top: 341px;
        left: 27px;
        width: 365px;
        line-height: 1.6;
        opacity: 0.9;
        text-align: center;
        z-index: 5;
        color: #fff;
    }

    .carbon-box {
        text-align: center;
        padding: 18px;
    }

    .chart-parent {
        height: auto;
    }

    .custom-tabs {
        /* display: flex !important;
        flex-wrap: nowrap !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
        gap: 8px;
        justify-content: inherit !important; */
        padding-bottom: 5px;
        width: 100%;
    }

    .custom-tabs .nav-item {
        flex-shrink: 0 !important;
    }

    .custom-tabs::-webkit-scrollbar {
        display: none;
    }

    .service-content img {
        max-width: 100px;
    }
}

/* responsive code ====== */

/* COMMON — Scroll enabled if overflow */
.category-filter {
    overflow-x: auto;
    white-space: nowrap;
    padding-bottom: 8px;
}

/* Buttons must stay inline */
.category-filter button {
    display: inline-block;
    flex: 0 0 auto;
}

/* Scrollbar style — mobile/tablet/desktop */
.category-filter::-webkit-scrollbar {
    height: 6px;
}

.category-filter::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.category-filter::-webkit-scrollbar-thumb {
    background: #bdbdbd;
    border-radius: 4px;
}

/* DESKTOP ONLY — scroll bar hidden until hover */
@media (min-width: 992px) {
    /* Keep layout stable even when scrollbar hidden */
    .category-filter {
        scrollbar-gutter: stable;
    }

    /* Hide scrollbar thumb normally */
    .category-filter::-webkit-scrollbar-thumb {
        background: transparent;
    }

    /* Show scrollbar thumb when user hovers */
    .category-filter:hover::-webkit-scrollbar-thumb {
        background: #bdbdbd;
    }
}

@media only screen and (max-width: 600px) {
    /* ----------- categrory item scroll bar  ------------ */

    /* Make nav tabs scrollable in one line */
    .privacy-policy {
        display: flex;
        flex-wrap: nowrap !important;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        gap: 10px;
        scrollbar-width: none; /* Firefox */
    }

    .privacy-policy::-webkit-scrollbar {
        display: none; /* Chrome/Safari/Edge */
    }

    .privacy-policy .nav-link {
        flex: 0 0 auto; /* Prevent wrap */
        white-space: nowrap; /* Keep text in one line */
    }

    .privacy-policy-sec {
        height: 196px !important;
    }

    /*----------- end --------- */

    .resources-menu,
    .about-menu {
        right: 0px !important;
        max-width: inherit !important;
    }

    .close-top-right {
        right: 2px;
        top: 8px;
        width: 27px;
        height: 27px;
        z-index: 11;
    }

    /* ======= product details page ==== */

    .product .quick-view {
        opacity: inherit;
    }

    .thumb {
        height: auto;
    }

    .products-thumbs .swiper-wrapper {
        display: grid;
        display: -webkit-inline-box;
    }

    .products-thumbs {
        position: inherit !important;
    }

    /* ==== home page responsive ======= */

    .category-item {
        text-align: right;
    }

    .visio-hm {
        height: 250px;
    }

    .social-hm {
        height: 200px;
    }

    .vision-sec .play-button {
        top: 89px;
        left: 151px;
    }

    .wlg-content {
        padding: 30px 0px;
    }

    .counter h2 {
        font-size: 26px;
    }

    .explore-bx {
        background-color: #f6f4f2;
        height: auto;
    }

    .manufacturing-bx lite-youtube {
        height: auto;
    }

    .mb-5 {
        margin-bottom: 2rem !important;
    }

    .section-heading {
        font-size: 16px;
        line-height: 28px;
    }

    .new-counter {
        font-weight: 600;
        font-size: 24px;
    }

    .apart-sec {
        border-bottom: 1px solid #ddd;
        padding: 14px 0px;
    }

    .vision-bx {
        padding: 40px 16px;
    }

    .vision-sec {
        padding: 0px 0px 60px !important;
    }

    .vision-sec lite-youtube {
        height: auto;
        margin: 20px 0px;
    }

    .call-action {
        padding: 27px 0px 0px !important;
    }

    .call-td {
        text-align: center;
        padding: 60px 0px 0px !important;
    }

    .copyright {
        text-align: center;
    }

    .copyright p {
        padding-bottom: 10px;
    }

    /* our company css reponsive code */

    .video-img-director {
        height: 210px;
    }

    .play-button {
        top: 61px;
        left: 163px;
    }

    .about-bg {
        height: 290px;
        align-items: end;
    }

    .about-bg h4 {
        padding-bottom: 0px !important;
    }

    .about-bx-mb {
        padding: 0px 0px 44px !important;
        background-image: none;
    }

    .page-logo img {
        max-width: 190px;
    }

    .capacity-bx-li ul {
        padding: 0rem;
    }

    .capacity-bx-li li {
        padding: 8px 0px;
    }

    .about-ct-bx {
        padding: 26px 0px;
        background-color: transparent;
        border: navajowhite;
    }

    .sustainable-bg:before,
    .manufacturing-bg:before {
        height: 290px;
    }

    .sol-bx {
        height: auto;
    }

    .contact-us {
        padding: 14px;
    }

    .jobs-sec h2 {
        font-size: 24px;
    }

    .jobs-bx {
        height: 210px;
    }

    .heading-text {
        height: 68px;
    }

    .career-abt img {
        border-radius: 15px;
        margin-bottom: 22px;
    }

    .category-page {
        justify-content: inherit;
    }

    .collection-bg {
        padding-top: 67px;
    }

    .why-choose,
    .sol-bx {
        height: auto !important;
    }

    /* ==== header css === */

    header#header {
        position: fixed;
        width: 100%;
        background: #fff;
        z-index: 11;
        padding: 0px !important;
    }

    .heroBanner {
        top: 62px;
        margin-bottom: 40px;
    }

    .led {
        height: 190px;
    }

    .client-sec {
        padding: 41px 0px 46px !important;
    }

    /* home page responsive  */
    .store-bx-min {
        height: auto;
    }

    .cart-section {
        margin-top: 70px;
    }

    .seatch-bx-open i {
        font-size: 24px;
    }

    .ld-dec h5 {
        font-size: 13px;
    }

    .command-access {
        padding: 0px 0px 20px !important;
    }

    .command-access .col-md-6 {
        padding: 0px !important;
    }

    .command-list li {
        margin-bottom: 10px;
        font-size: 13px;
        text-align: center;
    }

    .command-access h3 {
        font-size: 20px;
        line-height: 1.1;
        text-align: center;
    }

    .interactive-banner-title {
        font-size: 20px;
    }

    .interactive-banner-play-btn {
        width: 60px;
        height: 60px;
    }

    .ai-whiteboard h2 {
        font-size: 20px;
    }

    .ai-whiteboard p {
        font-size: 13px;
    }

    .ai-card {
        height: 320px;
    }

    .ai-card p {
        font-size: 20px !important;
        line-height: 22px;
        letter-spacing: 0px;
    }

    .ifpd-section h3 {
        font-size: 20px;
        text-align: center;
    }

    .custom-list {
        padding-top: 20px;
    }

    .custom-list li {
        line-height: 22px;
        font-size: 13px;
        display: inline-table;
        width: 49%;
    }

    .ifpd-features .main-product {
        max-width: 210px;
    }

    .ifpd-features .feature-box {
        position: absolute;
        width: 80px;
    }

    .ifpd-features .icon {
        width: 30px;
    }

    .top-left {
        top: -84px;
        left: 5%;
    }

    .bottom-left {
        bottom: -74px;
        left: 5%;
    }

    .top-right {
        top: -84px;
        right: 5%;
    }

    .bottom-right {
        bottom: -75px;
        right: 5%;
    }

    .ai-whiteboard p {
        font-size: 18px;
        font-weight: 500;
    }

    .ifpd-features p {
        font-size: 12px;
        width: 76px;
        margin: auto;
        font-weight: 500;
        color: #000;
        font-family: "Hind Siliguri", sans-serif;
        line-height: 14px;
    }

    .usecase-section {
        padding-top: 74px !important;
    }

    .usecase-section h2 {
        font-size: 20px;
        font-weight: 600;
    }

    .flat-content {
        padding-top: 40px;
        text-align: center;
    }

    .flat-content h2 {
        font-size: 28px;
    }

    .flat-content p {
        font-size: 12px;
        line-height: 18px;
    }

    .book-demo-in {
        display: flex;
        justify-content: center;
        margin-top: 10px !important;
    }

    .book-demo-in .read-button {
        background: linear-gradient(90deg, #f9af0f, #f3811c);
        border-radius: 10px;
        color: #fff;
        text-transform: capitalize;
        font-size: 16px;
        padding: 10px 30px;
    }

    .flat-sr-img-mb {
        position: relative;
        padding: 20px 66px;
    }

    .flat-men-img-mb img {
        position: relative;
        max-width: 171px;
        top: -139px;
        right: -122px;
    }

    .display-min-cr-mb {
        position: relative;
        height: 90vh;
        overflow: hidden;
    }
    .flat-desk-img-mb img {
        /* position: absolute;
        bottom: 1px; */
        width: 100%;
    }

    .share-it .list-group .list-group-item a {
        color: #fff;
        font-size: 30px;
    }

    .min-container td {
        /* line-height: 2.2; */
        text-align: center;
    }

    .city-bx {
        margin-right: 41px;
    }
}

@media screen and (min-width: 1920px) {
    .display-min-bg img {
        height: 80vh;
        width: 100%;
    }

    .flat-men-img {
        position: absolute;
        top: 43px;
        right: 0;
    }

    .ds-play-bx {
        top: 20px;
        left: 307px;
    }
}

/* ========== 1280px ============ */

@media screen and (max-width: 1280px) and (orientation: landscape) {
    .display-min-bg img {
        height: auto;
    }
}
